Přejít na hlavní obsah
GET
/
webhook-subscriptions
Zoznam odberov webhookov
curl --request GET \
  --url https://app.fintoro.sk/api/public/v1/webhook-subscriptions \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 801,
      "companyId": 15,
      "name": "ERP sync",
      "url": "https://example.com/webhooks/fintoro",
      "isActive": true,
      "subscribedEvents": [
        "invoices.created",
        "invoices.updated"
      ],
      "lastSuccessAt": "2026-03-18T15:04:05Z",
      "lastFailureAt": "2026-03-18T15:05:42Z",
      "disabledAt": null,
      "disabledReason": null,
      "createdAt": "2026-03-18T14:59:12Z",
      "updatedAt": "2026-03-18T15:01:33Z"
    }
  ]
}

Autorizace

Authorization
string
header
povinné

Bearer token vytvorený pre konkrétnu firmu v Integrácie → API.

Odpověď

Zoznam odberov webhookov.

data
object[]

Zoznam odberov webhookov aktuálnej firmy.